Subject: Re: Job | Tech Support Remote Screening
From: manish kumar yadav <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 12:52:28 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3600 Applicants

View All

manish kumar yadav
My name is Manish i have completed my Graduation from meerut in 2015, I did Btech .I Started my career As AM with Automobile dealership ,Since 2018 I have been working as Auto consultant with Globtier Infotech Pvt Ltd.

Shortlist

Reject

Current Designation Consultant
Current Company Globtier Infotech
Notice Period 15 Days or less
Previous Designation Assistant Manager
Previous Company Hora motors pvt ltd company

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Lucknow, Delhi, Delhi / NCR
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
Manager, Trainer, Team Leader, Analytics, Consultant

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem